/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Contact */
.gform_required_legend
{
	font-family: "Inter", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.3em;
}
.gform_footer input:focus
{
	color: #cd2d26;
    background-color: #fff;
    text-decoration: inherit;
	outline: unset;
}


.enov-pin-container > div {
    cursor: pointer;
}


.enov-bold {
    font-weight: 600 !important;
}

/* Custom language selector */
.enov-lang-selector-container
{
    display: flex;
    justify-content: center;
    align-items: center;
}
.enov-lang-selector a
{
    border: 2px solid #cd2d26;
    border-radius: 50px;
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Inter';
    font-weight: 700;
    margin-right: 15px;
}
.enov-current-active-lang a
{
    background-color: #cd2d26;
    color: #fff;
}


/* Hide text in Deutsh */
.translatepress-de_CH .enov-no-display-de
{
    display: none;
}


/* Custom align image in Responsive */
@media screen and (max-width: 391px)
{
    .enov-img-home-banner
    {
        background-position: 78% 0% !important;
    }
}